#title{
    font-size: 10vh;
    padding: 30px;
    letter-spacing: 3px;
}

@media(max-width: 796px) {
    #title {
        font-size: 5vh;
    }
}

#logo {
    height: 90px;
}

img{
    max-width: 100%;
    height: auto;
}
header ul{
    list-style-type: none;
    display: flex;
    justify-content: space-around;
    flex-wrap: nowrap;
    font-size: 4vh;
}
li {
    display: inline;
}

#heading {
    display: flex;
    flex-wrap: nowrap;
    padding: 20px;
}

.div-icon {
    width: 35px;
    height: 5px;
    background-color: black;
    margin: 6px 0;
}

#icon {
    padding: 30px;
    visibility: hidden;
}

.container {
    position: relative;
    max-width: 1299px;
}
  
.container img {vertical-align: middle;}
  
.container .content {
    position: absolute;
    bottom: 0;
    background: rgba(255, 255, 255, 1); 
    color: #000000;
}
  
.content {
    width: 99%;
    margin-right:1px;
    margin-left: 1px;
    padding: 5px;
    font-size: 3vh;
}

div .news-img{
    float: left;
}

.div-news{
    clear: both;
    padding-bottom: 20px;
}

.div-news img {
    padding-right: 20px;
}

.div-headings {
    display: flex;
    justify-content: space-between;
    padding: 10px;
}

.span-heading {
    font-size: 20px;
}

#tbl-top-news {
    border-collapse: collapse;
    width: 100%;
}

hr{
    border: 1px solid #ddd;
}

#tbl-top-news td{
    border-bottom: 1px inset #ddd;
    padding: 20px;
}

#tbl-scores, #tbl-weather {
    width: 100%;
}

#tbl-scores th, #tbl-scores td {
    padding: 20px;
    text-align: center;
}

#tbl-weather td {
    text-align: center;
}

#tbl-weather td img {
    max-width: 100%;
    width: 25vh;
    height: auto;
}

#text-degree {
    font-size: 5vh;
}

.bottom-shadow{
    box-shadow: 0 8px 6px -6px #888888;
}

footer nav{ 
    display: flex;
    justify-content: flex-start;
    font-size: 2.5vh;
}

footer nav ul li {
    padding-right: 130px;
}

@media(max-width: 703px) {
    footer nav ul li {
        padding-right: 50px;
    }
}

@media(max-width: 800px) {
    #main-div {
      display: flex;
      flex-wrap: wrap;
      flex-direction: row;
    }

    .container {
      width: 50%;
      order: 1;
    }

    .container-two {
      width: 100%;
      order: 3;
    }

    .container-three {
      width: 100%;
      order: 4;;
    }

    .container-four {
      width: 40%;
      order: 2;
    }

    /*---------------------------------------------*/

    .container {
        position: relative;
        max-width: 800px;
      }
      
      .container img {vertical-align: middle;}
      
      .container .content {
        position: absolute;
        bottom: 0;
        background: rgb(0, 0, 0); 
        background: rgba(0, 0, 0, 0.5); 
        color: #f1f1f1;
        width: 98%;
        font-size: 2vh;
      }

}

@media(max-width: 640px) {

    #icon {
        visibility: visible;
    }

    #nav-bar {
        visibility: hidden;
    }

    #main-div {
        display: flex;
        flex-direction: column;
    }

    .container {
        width: 100%;
        order: 1;
      }
  
      .container-two {
        width: 100%;
        order: 2;
      }
  
      .container-three {
        width: 100%;
        order: 3;
      }
  
      .container-four {
        width: 100%;
        order: 4;
      }

      /*-------------------------------------------*/

      .container {
        position: relative;
        max-width: 800px;
        margin: 0 auto;
      }
      
      .container img {vertical-align: middle;}
      
      .container .content {
        position: absolute;
        bottom: 0;
        background: rgb(0, 0, 0); 
        background: rgba(0, 0, 0, 0.5); 
        color: #f1f1f1;
        width: 98%;
        font-size: 3vh;
      }

}